Package Details: xfmpc-git 0.2.2.r93.gde0a987-1

Git Clone URL: (read-only)
Package Base: xfmpc-git
Description: A graphical GTK+ MPD client focusing on low footprint - git checkout
Upstream URL:
Licenses: GPL
Conflicts: xfmpc
Provides: xfmpc
Submitter: eworm
Maintainer: eworm
Last Packager: eworm
Votes: 0
Popularity: 0.000000
First Submitted: 2012-04-05 10:48
Last Updated: 2015-06-28 20:35

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

eworm commented on 2012-09-24 13:11

I think libxfce4ui is everything you need from xfce, no? What do you think needs to be added?

Roberth commented on 2012-09-09 00:20

it requires xfce developement tools.

ponsfoot commented on 2012-07-23 11:30

This depends on libxfce4ui instead of libxfcegui4 now.